import Highcharts from 'highcharts';
import stockInit from 'highcharts/modules/stock';
import boostInit from 'highcharts/modules/boost';
import exportingInit from 'highcharts/modules/exporting';
import exportDataInit from 'highcharts/modules/export-data';

stockInit(Highcharts);
boostInit(Highcharts);
exportingInit(Highcharts);
exportDataInit(Highcharts);
